---
title: "University of Saskatchewan Art Collection"
sidebar_position: 1
sidebar_class_name: "hide"
image: /img/documentation/project-dataset-usask-art-logo-(cc0).png
---


The _University of Saskatchewan Art Collection_ is a collection of over 6,000 works, spanning many art movements, styles, subjects, and media. Initially guided by the vision of its first president, Walter Murray, the collection contains works by Group of Seven painters Arthur Lismer and Lawren Harris; works by Saskatchewan based artists Frederick Loveroff, James Henderson, and Ernest Lindner; important early Canadian works; modernist  North American and European works; Inuit and Indigenous art objects; and prairie folk art. The gallery’s current mandate emphasizes the acquisition of art objects that reflect the cultural life, research objectives, and imagination of the university community, Saskatchewan’s art community, and the public. In particular, the gallery is focused on including the work and voices of Indigenous artists to advance their vision of respecting the principles, values, and the [Truth and Reconciliation Commission: Calls to Action](https://www2.gov.bc.ca/assets/gov/british-columbians-our-governments/indigenous-people/aboriginal-peoples-documents/calls_to_action_english2.pdf).

<div className="banner">
  <img src="/img/documentation/project-dataset-usask-art-logo-(cc0).png" alt="" />
</div>

<DatasetButtonList datasetID="usask-art"/>  {/* See dataset.js for updating links/button labels  */}


## USask Art and LINCS

_USask Art_ has transformed its online art collection from a Collective Access database for ingestion into the LINCS :Term[triplestore]{#triplestore}. Nearly 90% of the works in the dataset are by Canadian artists, and of that, more than 70% of the works were produced by Saskatchewan artists. Approximately 10% of the works are by international artists. Of note are important early Canadian works and modernist works from North America and Europe.

For more information, see _USask Art_’s [About the Collection](https://artsandscience.usask.ca/galleries/collection/about.php#top).

## Project Leads

- jake moore, Director
- Jon Bath, Contributor
- Blair Barbeau, Registrar

For more information, see _USask Art_’s [Staff](https://artsandscience.usask.ca/galleries/about/staff.php?r=ALL).

## Funders

_USask Art_ is funded by the University of Saskatchewan, Canada Council for the Arts, Department of Canadian Heritage, Kenderdine/Beamish Trust, May Beamish Trust, Museums Association of Saskatchewan, Saskatchewan Arts Board, and private and corporate donors. For more information, see _USask Art_’s [Mission, Mandate, History](https://mapoflondon.uvic.ca/acknowledgements.htm).

## Dataset Details

- **Dataset License:** [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/)
- **DOI:** https://doi.org/10.5683/SP3/40SXNH
{/***Date of First Publication with LINCS:** */}
